namespace Remontor
{
    partial class FlowConteinerSetting
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.flowLayoutPanel1 = new System.Windows.Forms.FlowLayoutPanel();
            this.BtSave = new System.Windows.Forms.Button();
            this.BtAbout = new System.Windows.Forms.Button();
            this.settingWordsControl1 = new Remontor.Setting.SettingWordsControl();
            this.settingSCCMControl1 = new Remontor.Setting.SettingSCCMControl();
            this.settingAppControl1 = new Remontor.Setting.settingAppControl();
            this.flowLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // flowLayoutPanel1
            // 
            this.flowLayoutPanel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.flowLayoutPanel1.Controls.Add(this.settingWordsControl1);
            this.flowLayoutPanel1.Controls.Add(this.settingSCCMControl1);
            this.flowLayoutPanel1.Controls.Add(this.settingAppControl1);
            this.flowLayoutPanel1.Controls.Add(this.BtSave);
            this.flowLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.flowLayoutPanel1.Name = "flowLayoutPanel1";
            this.flowLayoutPanel1.Size = new System.Drawing.Size(330, 616);
            this.flowLayoutPanel1.TabIndex = 0;
            // 
            // BtSave
            // 
            this.BtSave.Location = new System.Drawing.Point(3, 517);
            this.BtSave.Name = "BtSave";
            this.BtSave.Size = new System.Drawing.Size(323, 28);
            this.BtSave.TabIndex = 3;
            this.BtSave.Text = "Сохранить";
            this.BtSave.UseVisualStyleBackColor = true;
            this.BtSave.Click += new System.EventHandler(this.BtSave_Click);
            // 
            // BtAbout
            // 
            this.BtAbout.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.BtAbout.Location = new System.Drawing.Point(3, 622);
            this.BtAbout.Name = "BtAbout";
            this.BtAbout.Size = new System.Drawing.Size(324, 28);
            this.BtAbout.TabIndex = 4;
            this.BtAbout.Text = "О программе";
            this.BtAbout.UseVisualStyleBackColor = true;
            this.BtAbout.Click += new System.EventHandler(this.BtAbout_Click);
            // 
            // settingWordsControl1
            // 
            this.settingWordsControl1.Location = new System.Drawing.Point(3, 3);
            this.settingWordsControl1.Name = "settingWordsControl1";
            this.settingWordsControl1.Size = new System.Drawing.Size(324, 103);
            this.settingWordsControl1.TabIndex = 0;
            // 
            // settingSCCMControl1
            // 
            this.settingSCCMControl1.Location = new System.Drawing.Point(3, 112);
            this.settingSCCMControl1.Name = "settingSCCMControl1";
            this.settingSCCMControl1.Size = new System.Drawing.Size(323, 178);
            this.settingSCCMControl1.TabIndex = 1;
            // 
            // settingAppControl1
            // 
            this.settingAppControl1.Location = new System.Drawing.Point(3, 296);
            this.settingAppControl1.Name = "settingAppControl1";
            this.settingAppControl1.Size = new System.Drawing.Size(325, 215);
            this.settingAppControl1.TabIndex = 2;
            // 
            // FlowConteinerSetting
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.flowLayoutPanel1);
            this.Controls.Add(this.BtAbout);
            this.Name = "FlowConteinerSetting";
            this.Size = new System.Drawing.Size(330, 653);
            this.flowLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel1;
        public Setting.SettingWordsControl settingWordsControl1;
        private Setting.SettingSCCMControl settingSCCMControl1;
        private Setting.settingAppControl settingAppControl1;
        private System.Windows.Forms.Button BtSave;
        private System.Windows.Forms.Button BtAbout;
    }
}
